<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li class="current"><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="namespaces.html"><span>Namespace&nbsp;List</span></a></li>
      <li class="current"><a href="namespacemembers.html"><span>Namespace&nbsp;Members</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="namespacemembers.html"><span>All</span></a></li>
      <li class="current"><a href="namespacemembers_func.html"><span>Functions</span></a></li>
      <li><a href="namespacemembers_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="#index_b"><span>b</span></a></li>
      <li><a href="#index_e"><span>e</span></a></li>
      <li><a href="#index_f"><span>f</span></a></li>
      <li><a href="#index_h"><span>h</span></a></li>
      <li><a href="#index_i"><span>i</span></a></li>
      <li><a href="#index_m"><span>m</span></a></li>
      <li><a href="#index_r"><span>r</span></a></li>
      <li><a href="#index_s"><span>s</span></a></li>
      <li><a href="#index_t"><span>t</span></a></li>
      <li><a href="#index_v"><span>v</span></a></li>
      <li><a href="#index_w"><span>w</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;

<h3><a class="anchor" id="index_b">- b -</a></h3><ul>
<li>bail()
: <a class="el" href="namespacegmshtoucd.html#a51edbb6500af1b05164cecb5e75f705f">gmshtoucd</a>
, <a class="el" href="namespacengtoucd.html#ab91d40cc56868e5898ea2b651eba2b43">ngtoucd</a>
</li>
<li>biot_savart()
: <a class="el" href="namespacemagpar__scripts.html#a1eb54de263be89953a71f0d2a57727d1">magpar_scripts</a>
</li>
</ul>


<h3><a class="anchor" id="index_e">- e -</a></h3><ul>
<li>external_field_homogeneous()
: <a class="el" href="namespacemagpar__scripts.html#a2f04a438f7720f937e54b26735f5a27f">magpar_scripts</a>
</li>
<li>external_field_time_scaling()
: <a class="el" href="namespacemagpar__scripts.html#afe500c0fa5ce5db6b713d879d674236f">magpar_scripts</a>
</li>
</ul>


<h3><a class="anchor" id="index_f">- f -</a></h3><ul>
<li>field_of_wire()
: <a class="el" href="namespacemagpar__scripts.html#a8b2a12e6a0a5e451cd66a8ee0ccde750">magpar_scripts</a>
</li>
<li>field_of_wire_slow()
: <a class="el" href="namespacemagpar__scripts.html#a8486bf09c2c0387de3cb167c33ea95e3">magpar_scripts</a>
</li>
</ul>


<h3><a class="anchor" id="index_h">- h -</a></h3><ul>
<li>hext_f()
: <a class="el" href="namespacemagpar__scripts.html#acec0f7080ab7b20ede1339ea10a5af09">magpar_scripts</a>
</li>
<li>hext_xyz()
: <a class="el" href="namespacemagpar__scripts.html#a83afadbbc6cc100df4bbaa185748b0db">magpar_scripts</a>
</li>
<li>hext_xyz2()
: <a class="el" href="namespacemagpar__scripts.html#a4889fc687075408e47586441d78bc2bc">magpar_scripts</a>
</li>
<li>hext_xyzt()
: <a class="el" href="namespacemagpar__scripts.html#aeeee98d34a6b07b9887f1f17f32e4cfb">magpar_scripts</a>
</li>
</ul>


<h3><a class="anchor" id="index_i">- i -</a></h3><ul>
<li>info()
: <a class="el" href="namespacegmshtoucd.html#af68c1546c900f7a17a20835183320d61">gmshtoucd</a>
, <a class="el" href="namespacengtoucd.html#abdec0ac167bdcd2c6c96ce8910042bce">ngtoucd</a>
</li>
<li>initialise_file()
: <a class="el" href="namespacengtoucd.html#a72ca942cd9b83f9141ba08e799d21855">ngtoucd</a>
, <a class="el" href="namespacegmshtoucd.html#a2ebadbc8e24fa0f396c534b63bfc1302">gmshtoucd</a>
</li>
<li>initialize_magnetization_111()
: <a class="el" href="namespacemagpar__scripts.html#a2b4ce44119d522c3eb7f5161aa80966c">magpar_scripts</a>
</li>
<li>initialize_magnetization_blochwall()
: <a class="el" href="namespacemagpar__scripts.html#a06006b1162487783c82d6fd5fca08ccc">magpar_scripts</a>
</li>
<li>initialize_magnetization_flower()
: <a class="el" href="namespacemagpar__scripts.html#afce9532d1437fcbe8bca5ae719dc9860">magpar_scripts</a>
</li>
<li>initialize_magnetization_head_to_head_transverse()
: <a class="el" href="namespacemagpar__scripts.html#a13a5d8863f1e50544998dcef58cebb77">magpar_scripts</a>
</li>
<li>initialize_magnetization_head_to_head_vortex()
: <a class="el" href="namespacemagpar__scripts.html#a08d423bc675643daeeb49ec057efe98f">magpar_scripts</a>
</li>
<li>initialize_magnetization_mx()
: <a class="el" href="namespacemagpar__scripts.html#aa6c2446790d2a3246c978b424e95ff2f">magpar_scripts</a>
</li>
<li>initialize_magnetization_my()
: <a class="el" href="namespacemagpar__scripts.html#a4e3f9a1d603184f9ff136e46d26598e9">magpar_scripts</a>
</li>
<li>initialize_magnetization_mz()
: <a class="el" href="namespacemagpar__scripts.html#a9f9dc713515bf6c1a96df980e343da19">magpar_scripts</a>
</li>
<li>initialize_magnetization_phi_deg()
: <a class="el" href="namespacemagpar__scripts.html#a85c04402596d19d113d048880d0b49e9">magpar_scripts</a>
</li>
<li>initialize_magnetization_phi_rad()
: <a class="el" href="namespacemagpar__scripts.html#a5cdd1eae379f26c9720c49dec83d012d">magpar_scripts</a>
</li>
<li>initialize_magnetization_random()
: <a class="el" href="namespacemagpar__scripts.html#af4f8c8f2600255797109042d0aaced26">magpar_scripts</a>
</li>
<li>initialize_magnetization_theta_deg()
: <a class="el" href="namespacemagpar__scripts.html#a273ab57aa9481ae61e59b240b24c8e03">magpar_scripts</a>
</li>
<li>initialize_magnetization_theta_rad()
: <a class="el" href="namespacemagpar__scripts.html#a54dedbc6e382fb7d003d37a63ff94115">magpar_scripts</a>
</li>
<li>initialize_magnetization_vortex()
: <a class="el" href="namespacemagpar__scripts.html#a93fd61ba10b8db75116747a4f4c72435">magpar_scripts</a>
</li>
<li>initmag()
: <a class="el" href="namespacemagpar__scripts.html#af64bef2d33cf392cfaf3e0d2fdfaedf3">magpar_scripts</a>
</li>
</ul>


<h3><a class="anchor" id="index_m">- m -</a></h3><ul>
<li>misc3()
: <a class="el" href="namespacemagpar__scripts.html#a73c362a0a7f24f6d51c3f0160e784e46">magpar_scripts</a>
</li>
</ul>


<h3><a class="anchor" id="index_r">- r -</a></h3><ul>
<li>readmesh()
: <a class="el" href="namespacegmshtoucd.html#a0e46ab32b2ad7911566353ac4f869e7d">gmshtoucd</a>
, <a class="el" href="namespacengtoucd.html#a47be0275da1bd4a4bd8eaf1122aedd7d">ngtoucd</a>
</li>
</ul>


<h3><a class="anchor" id="index_s">- s -</a></h3><ul>
<li>stamp()
: <a class="el" href="namespacegmshtoucd.html#afa7a5c0943712b0b7f09170ae2f7e62f">gmshtoucd</a>
, <a class="el" href="namespacengtoucd.html#aa54a263a1db4eb44f79390e7c5e3708e">ngtoucd</a>
</li>
</ul>


<h3><a class="anchor" id="index_t">- t -</a></h3><ul>
<li>test_function_2col()
: <a class="el" href="namespacemagpar__scripts.html#ab313689e503e5184361832ec84f8bb9e">magpar_scripts</a>
</li>
<li>test_straight_poly()
: <a class="el" href="namespacemagpar__scripts.html#aa122a311e0946575a7075f09eebf67d4">magpar_scripts</a>
</li>
<li>timing()
: <a class="el" href="namespacemagpar__scripts.html#a9a780374934c6a43567623106e9bd930">magpar_scripts</a>
</li>
</ul>


<h3><a class="anchor" id="index_v">- v -</a></h3><ul>
<li>vortex()
: <a class="el" href="namespacemagpar__scripts.html#a8a35f5cfdbb621da73fe2958051e1172">magpar_scripts</a>
</li>
</ul>


<h3><a class="anchor" id="index_w">- w -</a></h3><ul>
<li>wire_z()
: <a class="el" href="namespacemagpar__scripts.html#a59d1a14482e403787445cdd72729eb36">magpar_scripts</a>
</li>
<li>writeln()
: <a class="el" href="namespacegmshtoucd.html#afe46d94d6118bbc73f694e0e1904ddee">gmshtoucd</a>
, <a class="el" href="namespacengtoucd.html#a0b5d998d3962ed7f06a3e0bc3644fd65">ngtoucd</a>
</li>
<li>writeucd()
: <a class="el" href="namespacegmshtoucd.html#a236f16b4f0c25d8c6e098ad7468acca7">gmshtoucd</a>
, <a class="el" href="namespacengtoucd.html#a03bb5298219d9d9c1c867dfddc633501">ngtoucd</a>
</li>
</ul>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

